#. extracted from dbaccess/source/ui/querydesign
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-02-23 10:02+0000\n"
"Last-Translator: Tornoz <tornoz@laposte.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: br\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1487844161.000000\n"

#: query.src
msgctxt ""
"query.src\n"
"RID_MENU_JOINVIEW_CONNECTION\n"
"SID_DELETE\n"
"menuitem.text"
msgid "~Delete"
msgstr "~Dilemel"

#: query.src
msgctxt ""
"query.src\n"
"RID_MENU_JOINVIEW_CONNECTION\n"
"ID_QUERY_EDIT_JOINCONNECTION\n"
"menuitem.text"
msgid "Edit..."
msgstr "Embann..."

#: query.src
msgctxt ""
"query.src\n"
"RID_MENU_JOINVIEW_TABLE\n"
"SID_DELETE\n"
"menuitem.text"
msgid "~Delete"
msgstr "~Dilemel"

#: query.src
msgctxt ""
"query.src\n"
"RID_QUERYCOLPOPUPMENU\n"
"ID_BROWSER_COLWIDTH\n"
"menuitem.text"
msgid "Column ~Width..."
msgstr "Led ar b~ann..."

#: query.src
msgctxt ""
"query.src\n"
"RID_QUERYCOLPOPUPMENU\n"
"SID_DELETE\n"
"menuitem.text"
msgid "~Delete"
msgstr "~Dilemel"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_TABWINSHOW\n"
"string.text"
msgid "Add Table Window"
msgstr "Ouzhpennañ ur prenestr taol"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_MOVETABWIN\n"
"string.text"
msgid "Move table window"
msgstr "Dilec'hiañ ar prenestr taolenn "

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_INSERTCONNECTION\n"
"string.text"
msgid "Insert Join"
msgstr "Enlakaat ur c'hevre"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_REMOVECONNECTION\n"
"string.text"
msgid "Delete Join"
msgstr "Lemel kuit ar c'hevre"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_SIZETABWIN\n"
"string.text"
msgid "Resize table window"
msgstr "Prenestr taolenn - daskemmañ ar vent"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_TABFIELDDELETE\n"
"string.text"
msgid "Delete Column"
msgstr "Lemel kuit ar bann"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_TABFIELDMOVED\n"
"string.text"
msgid "Move column"
msgstr "Dilec'hiañ ar bann"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_TABFIELDCREATE\n"
"string.text"
msgid "Add Column"
msgstr "Ouzhpennañ ur bann"

#: query.src
msgctxt ""
"query.src\n"
"RID_STR_TABLE_DOESNT_EXIST\n"
"string.text"
msgid "Invalid expression, table '$name$' does not exist."
msgstr "Riñvenn direizh, an doalenn '$name$' n'ez eus ket anezhi."

#: query.src
msgctxt ""
"query.src\n"
"RID_STR_FIELD_DOESNT_EXIST\n"
"string.text"
msgid "Invalid expression, field name '$name$' does not exist."
msgstr "N'eo ket talvoudek ar bomm rak n'heller ket reiñ an anv maezienn '$name$' "

#: query.src
msgctxt ""
"query.src\n"
"RID_STR_TOMUCHTABLES\n"
"string.text"
msgid "The query covers #num# tables. The selected database type, however, can only process a maximum of #maxnum# table(s) per statement."
msgstr "Goloiñ a ra an azgoulenn #num# a daolennoù. Padal n'hall ket ar stlennvon diuzet keweriañ un niver brasoc'h eget #maxnum# a daolennoù dre zitour."

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_TABWINDELETE\n"
"string.text"
msgid "Delete Table Window"
msgstr "Lemel kuit prenestr an daol"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_MODIFY_CELL\n"
"string.text"
msgid "Edit Column Description"
msgstr "Daskemmañ deskrivadur ar bannoù"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_SIZE_COLUMN\n"
"string.text"
msgid "Adjust column width"
msgstr "Daskemmañ led ar bannoù"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_SORTTEXT\n"
"string.text"
msgid "(not sorted);ascending;descending"
msgstr "(dirummet);war-gresk;war-zigresk"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_FUNCTIONS\n"
"string.text"
msgid "(no function);Group"
msgstr "(kevreizhenn ebet);Strolladur"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_NOTABLE\n"
"string.text"
msgid "(no table)"
msgstr "(taolenn ebet)"

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_ORDERBY_UNRELATED\n"
"string.text"
msgid "The database only supports sorting for visible fields."
msgstr "Skorañ a ra ar stlennvon ar rummañ evit ar maeziennoù nemetket."

#: query.src
msgctxt ""
"query.src\n"
"RID_QUERYFUNCTION_POPUPMENU\n"
"ID_QUERY_FUNCTION\n"
"menuitem.text"
msgid "Functions"
msgstr "Arc'hwelioù"

#: query.src
msgctxt ""
"query.src\n"
"RID_QUERYFUNCTION_POPUPMENU\n"
"ID_QUERY_TABLENAME\n"
"menuitem.text"
msgid "Table Name"
msgstr "Anv an daolenn"

#: query.src
msgctxt ""
"query.src\n"
"RID_QUERYFUNCTION_POPUPMENU\n"
"ID_QUERY_ALIASNAME\n"
"menuitem.text"
msgid "Alias"
msgstr "Aliaz"

#: query.src
msgctxt ""
"query.src\n"
"RID_QUERYFUNCTION_POPUPMENU\n"
"ID_QUERY_DISTINCT\n"
"menuitem.text"
msgid "Distinct Values"
msgstr "Gwerzhioù anpar"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_HANDLETEXT\n"
"string.text"
msgid "Field;Alias;Table;Sort;Visible;Function;Criterion;Or;Or"
msgstr "Maezienn;Alias;Taol;Rumm;Hewelus;Kevreizhenn;Dezverk;Pe;Pe"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_LIMIT_ALL\n"
"string.text"
msgid "All"
msgstr "Pep tra"

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_TOO_MANY_COLUMNS\n"
"string.text"
msgid "There are too many columns."
msgstr "Re a vannoù zo."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_CRITERIA_ON_ASTERISK\n"
"string.text"
msgid "A condition cannot be applied to field [*]"
msgstr "Un amveziad n'eo ket arloadus ouzh ar vaezienn [*]"

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_TOO_LONG_STATEMENT\n"
"string.text"
msgid "The SQL statement created is too long."
msgstr "Ar bomm SQL krouet zo re hir."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_TOOCOMPLEX\n"
"string.text"
msgid "Query is too complex"
msgstr "Azgoulenn re gemplezh"

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_NOSELECT\n"
"string.text"
msgid "Nothing has been selected."
msgstr "Diuz mankus."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_TOOMANYCOND\n"
"string.text"
msgid "Too many search criteria"
msgstr "Re a zezverkoù klask"

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_SYNTAX\n"
"string.text"
msgid "SQL syntax error"
msgstr "Fazi kevreadur SQL"

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_ORDERBY_ON_ASTERISK\n"
"string.text"
msgid "[*] cannot be used as a sort criterion."
msgstr "[*] n'hall ket bezañ arveret evel un dezverk rummañ."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_TOO_MANY_TABLES\n"
"string.text"
msgid "There are too many tables."
msgstr "Re a daolennoù zo."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_NATIVE\n"
"string.text"
msgid "The statement will not be applied when querying in the SQL dialect of the database."
msgstr "Mar bez un azgoulenn en areg SQL er stlennvon ne vo ket sevenet an ditour."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_ILLEGAL_JOIN\n"
"string.text"
msgid "Join could not be processed"
msgstr "Erenadur dic'hallus"

#: query.src
msgctxt ""
"query.src\n"
"STR_SVT_SQL_SYNTAX_ERROR\n"
"string.text"
msgid "Syntax error in SQL statement"
msgstr "Fazi kevreadur er riñvenn SQL"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERYDESIGN_NO_VIEW_SUPPORT\n"
"string.text"
msgid "This database does not support table views."
msgstr "Ne skor ket ar stlennvon-mañ ar gwelioù."

#: query.src
msgctxt ""
"query.src\n"
"STR_NO_ALTER_VIEW_SUPPORT\n"
"string.text"
msgid "This database does not support altering of existing table views."
msgstr "N'eo ket skoret kemm gweloù an daolenn o vezañ anezhi gant ar stlennvon."

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERYDESIGN_NO_VIEW_ASK\n"
"string.text"
msgid "Do you want to create a query instead?"
msgstr "C'hoant hoc'h eus kentoc'h da sevel un azgoulenn ?"

#: query.src
msgctxt ""
"query.src\n"
"STR_DATASOURCE_DELETED\n"
"string.text"
msgid "The corresponding data source has been deleted. Therefore, data relevant to that data source cannot be saved."
msgstr "N'haller ket enrollañ ar roadennoù. Dilamet eo bet tarzh ar roadennoù o klotañ gante."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_COLUMN_NOT_FOUND\n"
"string.text"
msgid "The column '$name$' is unknown."
msgstr "Dianav eo ar bann '$name$' "

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_JOIN_COLUMN_COMPARE\n"
"string.text"
msgid "Columns can only be compared using '='."
msgstr "An arouez '=' hepken a ro tu da geñveriañ ar bannoù."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_LIKE_LEFT_NO_COLUMN\n"
"string.text"
msgid "You must use a column name before 'LIKE'."
msgstr "Un anv bann a zle bout a-raok 'LIKE'."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_CHECK_CASESENSITIVE\n"
"string.text"
msgid "The column could not be found. Please note that the database is case-sensitive."
msgstr "N'haller ket dinoiñ ar bann. Notit ma vez graet an difoc'h gant ar stlennvon etre ar pennlizherennoù hag al lizherennoù munut."

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERYDESIGN\n"
"string.text"
msgid " - %PRODUCTNAME Base: Query Design"
msgstr " - %PRODUCTNAME Base : Divrazañ azgoulenn"

#: query.src
msgctxt ""
"query.src\n"
"STR_VIEWDESIGN\n"
"string.text"
msgid " - %PRODUCTNAME Base: View Design"
msgstr " - %PRODUCTNAME Base : Divrazañ gwel"

#. For $object$, one of the values of the RSC_QUERY_OBJECT_TYPE resource will be inserted.
#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_SAVEMODIFIED\n"
"string.text"
msgid ""
"$object$ has been changed.\n"
"Do you want to save the changes?"
msgstr ""
"Daskemmet eo bet $object$.\n"
"Ha daoust e fell deoc'h enrollañ ar c'hemmoù-mañ ?"

#. For $object$, one of the values of the RSC_QUERY_OBJECT_TYPE resource (except "SQL command", which doesn't make sense here) will be inserted.
#: query.src
msgctxt ""
"query.src\n"
"STR_ERROR_PARSING_STATEMENT\n"
"string.text"
msgid "$object$ is based on an SQL command which could not be parsed."
msgstr "Diazezet eo $object$ war an arc'had SQL n'hall ket bezañ dielfennet."

#. For $object$, one of the values of the RSC_QUERY_OBJECT_TYPE resource (except "SQL command", which doesn't make sense here) will be inserted.
#: query.src
msgctxt ""
"query.src\n"
"STR_INFO_OPENING_IN_SQL_VIEW\n"
"string.text"
msgid "$object$ will be opened in SQL view."
msgstr "Digoret e vo $object$ e-barzh ur wel SQL."

#: query.src
msgctxt ""
"query.src\n"
"RSC_QUERY_OBJECT_TYPE\n"
"The table view\n"
"itemlist.text"
msgid "The table view"
msgstr "Gwel an daolenn"

#: query.src
msgctxt ""
"query.src\n"
"RSC_QUERY_OBJECT_TYPE\n"
"The query\n"
"itemlist.text"
msgid "The query"
msgstr "An azgoulenn"

#: query.src
msgctxt ""
"query.src\n"
"RSC_QUERY_OBJECT_TYPE\n"
"The SQL statement\n"
"itemlist.text"
msgid "The SQL statement"
msgstr "An ditour SQL"

#: query.src
msgctxt ""
"query.src\n"
"STR_STATEMENT_WITHOUT_RESULT_SET\n"
"string.text"
msgid "The query does not create a result set, and thus cannot be part of another query."
msgstr "Ne groui ket an azgoulenn ur strollad a zisoc'hoù, abalamour da se n'hall ket bezañ perzh eus un azgoulenn all."

#: query.src
msgctxt ""
"query.src\n"
"STR_NO_DATASOURCE_OR_CONNECTION\n"
"string.text"
msgid "Both the ActiveConnection and the DataSourceName parameter are missing or wrong - cannot initialize the query designer."
msgstr "Mankout a ra pe diwir eo ActiveConnection hag arventenn DataSourceName - n'haller ket cannot deraouekaat an ergrafer azgoulenn."

#: querydlg.src
msgctxt ""
"querydlg.src\n"
"STR_JOIN_TYPE_HINT\n"
"string.text"
msgid "Please note that some databases may not support this join type."
msgstr "Notennit na vez ket skoret ar rizh eread-mañ gant stlennvonioù zo."

#: querydlg.src
msgctxt ""
"querydlg.src\n"
"STR_QUERY_INNER_JOIN\n"
"string.text"
msgid "Includes only records for which the contents of the related fields of both tables are identical."
msgstr "Enderc'hel a ra nemet an enrolladennoù a zo heñvel maeziennadoù staget an div daolenn. "

#: querydlg.src
msgctxt ""
"querydlg.src\n"
"STR_QUERY_LEFTRIGHT_JOIN\n"
"string.text"
msgid "Contains ALL records from table '%1' but only records from table '%2' where the values in the related fields are matching."
msgstr "Enderc'hel a ra PEP enrolladenn '%1', hag enrolladennoù '%2' hag a zo heñvel maeziennoù staget eus an div daolenn."

#: querydlg.src
msgctxt ""
"querydlg.src\n"
"STR_QUERY_FULL_JOIN\n"
"string.text"
msgid "Contains ALL records from '%1' and from '%2'."
msgstr "Enderc'hel a ra PEP enrolladenn '%1' ha '%2'."

#: querydlg.src
msgctxt ""
"querydlg.src\n"
"STR_QUERY_CROSS_JOIN\n"
"string.text"
msgid "Contains the Cartesian product of ALL records from '%1' and from '%2'."
msgstr "Enderc'hel a ra an aozadoù kartezian eus an HOLL enrolladurioù diouzh '%1' ha diouzh '%2'."

#: querydlg.src
msgctxt ""
"querydlg.src\n"
"STR_QUERY_NATURAL_JOIN\n"
"string.text"
msgid "Contains only one column for each pair of equally-named columns from '%1' and from '%2'."
msgstr "Enderc'hel a ra ur bann hepken evit pep hebar eus ar bannoù diouzh '%1' ha diouzh '%2'."
